### Method

# WPEPlatformWayland DisplayWayland get_wl_display

#### Declaration [src]

    wl_display*
    wpe_display_wayland_get_wl_display (
      WPEDisplayWayland* display
    )

#### Description [src]

Get the native Wayland display of `display`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_display*`

A Wayland `wl_display`, or `NULL` if display is not connected.

The returned data is owned by the instance.
The return value can be `NULL`.